﻿body {
}

/*header and buttons*/
.tuBack{margin: 15px 0 0 50px; width: 50px; height: 40px; font-size: 30px; border: 3px solid #708090; 
           border-radius: 25px; color: #708090; float: left;}
.tuBack:hover{background-color: #708090; color: White; cursor: pointer;}
.tuDisplayHeader{margin: 25px 0 0 25px; font-size: 20px; font-weight: bolder; color: #708090; float: left;}
.tuBrowse{margin: 10px; width: 100px; height: 20px; border: 2px solid #708090; border-radius: 5px;
          text-align: center; color: #708090;}
.tuBrowse:hover{background-color: #708090; color: White; cursor: pointer;}
.tuNext{margin: -20px 0 0 140px; padding-top: 5px; width: 45px; height: 25px; border-radius: 15px; color: #708090;
        border: 2px solid #708090; text-align: center; font-size: 16px; font-weight: bolder; }
.tuNext:hover{background-color: #708090; color: White; cursor: pointer;}

/*wraps*/
#tutorialUploadWrap{margin: -80px auto 0 100px; width: 800px; height: 500px; border: 1px solid #FFD700; 
                    background-color: #FDFCDC; border-radius: 15px; padding: 15px 0 0 3px; /*position: fixed;*/ }
#tuInnerWrap{margin: 0 auto 0 auto; width: 765px; height: 475px; border: 3px solid #708090; border-radius: 5px; background-color: White;}

/*display*/
.tuDisplay{padding-right: 20px; width: 625px; height: 100%; /*border-right: 1px solid black;*/ float: left;}
.imgDisplay{margin: 15px 0 0 50px; width: 300px; min-height: 250px; max-height: 370px; border: 2px solid black; background-color: #708090; float: left;}
.stepsWrap{margin: 20px 0 0 30px; float: left;}
.stepsHeader{padding: 6px; width: 200px; height: 25px; border: 1px solid #708090; border-radius: 5px; background-color: #F0F8FF;}
.stepsText{padding: 6px; margin: 7px 0 0 5px; width: 190px; max-width: 190px; height: 210px; max-height: 210px; border: 1px solid #708090; border-radius: 5px; background-color: #F8F8FF;}

/*list*/
.tuList{padding-top: 20px; width: 110px; min-height: 50px; /*border-top: 1px solid red; border-bottom: 1px solid blue;*/ float: left;}
.tuListItem, .tuListItemDisabled{margin: 5px; padding-top: 10px; width: 50px; height: 40px; border: 2px solid #708090; 
                                 font-size: 20px; font-weight: bolder; text-align: center; color: #708090; border-radius: 5px;}
.selectedtuListItem{border: 2px solid orange;}
.tuListItem:hover{border: 2px solid orange; background-color: #708090; color: White; cursor: pointer;}

.tuListDisabled{margin-top: -5px; width: 110px; min-height: 75px; /*border-top: 1px solid red; border-bottom: 1px solid blue;*/ float: left;}
.tuListItemDisabled{background-color: #708090; color: White;}
.tuListItemDisabled:hover{cursor: pointer;}


/*steps*/
.tuSteps{margin: 30px 0 0 70px; /*border-top: 1px solid blue; border-bottom: 1px solid red;*/}
#tuMenuHeader{margin: 25px 0 0 60px; font-size: 22px; font-weight: bolder; color: #708090;}

#tuTitle{margin-left: 60px; padding-left: 3px; width: 500px; height: 30px; border: 2px solid #708090; font-size: 20px;}

#tuUploader, #tuLinks{margin-right: 25px; padding-top: 3px; width: 100px; height: 30px; border: 2px solid #708090; font-size: 20px;
            border-radius: 5px; text-align: center; color: #708090; float: left;}
#tuUploader:hover, #tuLinks:hover, #tuSubmit:hover{background-color: #708090; color: White; cursor: pointer;}            

.tuUploaderImg{margin-right: 5px; width: 70px; max-height: 75px; border: 1px solid black; float: left;}
.tuLinksImg{margin-right: 5px; width: 50px; height: 50px; border: 1px solid black; float: left;}

#tuBlab{margin-left: 60px; padding-left: 3px; width: 500px; max-width: 500px; height: 70px; max-height: 75px;}

#tuSubmit{margin: 30px auto 0 auto; padding-top: 3px; width: 150px; height: 25px; border: 2px solid #708090; 
          text-align: center; border-radius: 5px; font-size: 18px; font-weight: bolder; color: #708090;}



